!  EnvGro2013
!  ENVIRO-GRO Program (Version 5) - Console Application, Fortran 90
!   Authors: Peter Vaughan and John Letey
!   Date: June 27, 2013
!
      program EnviroGro
      implicit none
      include "defs.fi"
      double precision cropSchd(nSchdPar,maxScd)
      double precision cropProp(nCropPar,maxCrop)
      call E_G(cropSchd,cropProp)
      end program EnviroGro
